// Configuration options
{
	"device_type":"SaunaForceModBus_Nevoton",
		"device":{
			"name":"Nevoton Sauna Force Modbus",
			"id":"SaunaForceMilafire",
			"enabled": true,
			"channels": [
				{
					"name": "Firmware",
					"type": "value",
					"reg_type": "input",
					"address": 999,
					"format": "u16",
					"scale": 0.01,
					"offset": 0
				},
				{
					"name": "ErrorCode",
					"type": "value",
					"reg_type": "input",
					"address": 1000,
					"format": "u16",
					"scale": 1,
					"offset": 0
				},
				{
					"name": "TimeRemain",
					"type": "value",
					"reg_type": "input",
					"address": 1003,
					"format": "u16",
					"scale": 1
				},
				{
					"name": "TrealNTC",
					"type": "temperature",
					"reg_type": "input",
					"address": 1001,
					"format": "u16",
					"scale": 0.1,
					"offset": -100
				},
				{
					"name": "Rele_Heat",
					"type": "value",
					"reg_type": "input",
					"address": 1002,
					"format": "u16",
					"scale": 1,
					"offset": 0
				},
				
				{
					"name": "MB_Address",
					"type": "value",
					"reg_type": "holding_single",
					"address": 999,
					"format": "u16",
					"scale": 1,
					"offset": 0
				},
				{
					"name": "MB_Baudrate",
					"type": "range",
					"reg_type": "holding_single",
					"address": 1000,
					"format": "u8",
					"max": 4,
					"scale": 1,
					"offset": 0
				},
				{
					"name": "MB_Parity",
					"type": "value",
					"reg_type": "holding_single",
					"address": 1001,
					"format": "u8",
					"scale": 1,
					"offset": 0
				},
				{
					"name": "Rele_Main",
					"type": "switch",
					"reg_type": "holding_single",
					"address": 1002,
					"format": "u8",
					"scale": 1,
					"offset": 0
				},
				{
					"name": "TimeSetp",
					"type": "range",
					"reg_type": "holding_single",
					"address": 1003,
					"format": "u16",
					"scale": 1,
					"offset": 0,
					"min": 10,
					"max": 480,
					"round_to": 1
				},
				{
					"name": "Tsetp",
					"type": "range",
					"reg_type": "holding_single",
					"address": 1004,
					"format": "u16",
					"scale": 1,
					"offset": 0,
					"max": 150,
					"round_to": 1
				},
				{
					"name": "Auto_Heat",
					"type": "switch",
					"reg_type": "holding_single",
					"address": 1005,
					"format": "u8",
					"scale": 1,
					"offset": 0
				}
			]
		}
}
